/* NSButton (Cancel) : <title:Cancel> (oid:10) */
"Cancel" = "Anulare";

/* NSPanel (Change directory) : <title:Change directory> (oid:5) */
"Change directory" = "Schimbă dosar";

/* NSTextField (Enter the pathname to list:) : <title:Enter the pathname to list:> (oid:14) */
"Enter the pathname to list:" = "Introdu calea de afișat:";

/* NSButton (Go) : <title:Go> (oid:9) */
"Go" = "Du-te";

/* NSTextField (Go to folder) : <title:Go to folder> (oid:7) */
"Go to folder" = "Du-te la dosarul";

